查询未读通知数¶
查询当前用户未读通知的总数及分类统计。
GET https://billing.moi.matrixorigin.cn/api/v1/taas/notifications/unread-count
调用前准备¶
准备个人访问令牌。
请求参数¶
将示例中的 $MOI_PERSONAL_ACCESS_TOKEN 替换为实际值。
curl --get "https://billing.moi.matrixorigin.cn/api/v1/taas/notifications/unread-count" \
-H "X-API-Key: $MOI_PERSONAL_ACCESS_TOKEN"
此接口没有请求参数。
成功响应¶
{
"total": 0,
"by_category": {},
"by_priority": {}
}
字段 |
类型 |
说明 |
|---|---|---|
|
integer |
未读通知总数。 |
|
object |
按分类名称返回未读数。键为通知分类,值为整数。 |
|
object |
按优先级名称返回未读数。键为优先级,值为整数。 |
最后更新于